<!DOCTYPE html>
<!-- doctype .html - it declares that the file is HTML. -->
<html>
<!-- <html> tag - it tells the browser to read the contents of the file as HTML -->
	
	<head>
		<!-- <head> tags - contains the details of the HTML file. We also import styles here. -->
		<title>Introduction to HTML</title>
		<!-- <title> tag - set the title of the tab show in browser-->
	</head>
	
	<body>
		<!-- <body> tag - contains the actual content of the HTML file that are visible to the browser. -->
		
		<h1>Zuitt Coding Bootcamp</h1>
		<!-- <h1, h2, h3, h4, h5, h6> tag - creates heading text element that's larger in size and have bolder text.-->
		<!-- <h2>Zuitt Coding Bootcamp</h2>
		<h3>Zuitt Coding Bootcamp</h3>
		<h4>Zuitt Coding Bootcamp</h4>
		<h5>Zuitt Coding Bootcamp</h5>
		<h6>Zuitt Coding Bootcamp</h6> -->

		<h3>John Doe</h3>
		
		<hr>
		<!-- <hr> tag - responsible for creating a horizontal line element. Example of a block element -->

		<p>Welcome to <em>Zuitt</em>! <br>In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>Full-stack web developer</strong>.</p>
		<!-- <p> tags - creates paragraphs. Example of an example of a block element -->
			<!-- <em> tag - changes a style of text into Italics for emphasis. Example of an inline element. -->
			<!-- <strong> tag changes the style of a text into bold for importance. Example of inline element. -->
			<!-- <br> tag - produces line break. Block element -->

		<ul>
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>Javascript</li>
				</ul>
			<li>Frameworks & Libraries</li>
				<ol>
					<li>Bootstrap</li>			
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Postman</li>
					<li>Others</li>
						<ol>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ol>
				</ol>
		</ul>
		<!-- <ul> tag - creates a bulleted list of elements. Unordered list is example of block element. -->
		<!-- <li> tag - creates a list item element for a specified list -->
		<!-- <ol> tag - creates a numbered list of elements. Block element.  -->

		<p> Theres is a lot to learn in this bootcamp. It may look overwhelming but... </p>
</body>
</html>